Bug 52030 - New port: misc/libutf UTF-8 character set support library, including regular expression
Summary: New port: misc/libutf UTF-8 character set support library, including regular ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-10 19:10 UTC by Serge Gagnon
Modified: 2003-06-03 05:45 UTC (History)
0 users

See Also:


Attachments
libutf.shar (2.99 KB, text/plain)
2003-05-10 19:10 UTC, Serge Gagnon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Serge Gagnon 2003-05-10 19:10:06 UTC
This software is a library which implements UTF-8 support routines,
and uses those routines and others to implement UTF-8aware regular
expresions.  Language collation sequences are specified in a text
file, ${PREFIX}/etc/langcoll.utf, and feedback as to their correctness
is appreciated.
Comment 1 Tilman Keskinoz freebsd_committer 2003-05-19 12:25:28 UTC
Class Changed
From-To: maintainer-update->change-request

accurate class.
Comment 2 Will Andrews freebsd_committer 2003-06-03 05:45:14 UTC
State Changed
From-To: open->closed

Committed, thanks.